#260 Update Couchbase module to recent GA version (2.x mainline)

trunk
closed-accepted
nobody
modules (179)
5
2013-01-25
2013-01-24
No

This patch updates cachedb_couchbase. Now it is possible to build the module with 2.0.x libcouchbase versions

Discussion

  • Kneeo

    Kneeo - 2013-01-24

    Works for me!

     
  • Vladut-Stefan Paiu

    • status: open --> closed-accepted
     
  • Vladut-Stefan Paiu

    Hello,

    Thank you very much for the patch.
    Applied on trunk.

    Best Regards,
    Vlad

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks